﻿@charset "utf-8";
/* CSS easyIME */



/* Desktop view */

@media only screen and (min-width:1255px ) and (max-width:2400px) {
#mainwapper { width: 100%; margin: auto; overflow: hidden; min-width: 1255px; max-width: 1282px; }

.rightlogin-box{ width:70%; height:auto; float:left; margin-top:15px}

#container { width: 98%; height: auto; margin: 0% 1%; overflow: hidden; }

#header { width: 100%; height: auto; float: left; margin: 0; }

#footer { width: 100%; height: auto; float: left; }

.logo { width: 23%; height: auto; float: left; margin: 0; padding: 10px 1% }

.navipart { width: 73%; height: auto; padding: 10px 1%; float: left }

.navipart-mobi { display:none; visibility:hidden}


.navipart ul { width: 100%; margin: 20px 0 10px; padding: 0; float: left; list-style: none; }

.navipart li { width: auto; height: auto; margin: 0; padding: 10px 2%; float: right; font-size: 16px; background: url(../images/naviline.png) top right no-repeat }

.navipart li .login { width: auto; float: left; height: auto; background: #f8f8f8; border-radius: 6px; font-size: 14px; border: 1px #CCCCCC solid; margin: -10px 0; padding: 10px }

.navipart li .call { width: auto; float: left; height: auto; font-size: 24px; margin: -18px 0; padding: 10px 0; line-height: 21px; text-align: center; /*background: url(images/shad.png) center 52px no-repeat;*/ background-size: 80% }

.navipart li.nobg { background-image: none; padding: 10px 1% !important }

.banner { width: 100%; height: auto; float: left; }

.banner-title{width:70%; height:auto; float:left; text-align:center; margin-top:70px}

.banner-img{width:30%; height:auto; float:left; text-align:left}

.zipbox { position: relative; z-index:1100; width: 80%; height: auto; float: left; margin: -160px 8% 10px 8%; padding: 22px 2%; background: #FFF; -webkit-box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); -moz-box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); border-radius: 12px; }

.box100 { width: 100%; height: auto; float: left }

.box100-text { width: 98%; height: auto; float: left; margin: 0 1%; }

.box50 { width: 50%; height: auto; float: left }

.box25 { width: 25%; height: auto; float: left }

.box30 { width: 30%; height: auto; float: left }

.box33 { width: 30%; height: auto; float: left; padding: 10px 1.5% }

.box40 { width: 40%; height: auto; float: left }

.box70 { width: 70%; height: auto; float: left }

.box70brdr { width: 69%; height: auto; float: left; border-right: 1px solid #CCC }

.place { width: 28%; height: auto; float: left; text-align: right; margin-top: 5px; padding: 0 1% }

.zip { width: auto; height: auto; float: left; text-align: left; padding: 0 1% }

.zipinput { width: 15.2%; height: auto; float: left; text-align: left; padding: 5px 1% }

.zipcode { border-radius: 6px; width: 94%; padding: 8px 3%; font-size: 20px; font-style: normal !important; color: #666; border: 1px solid #CCC; background: #fafdec }

.gobutton { width: 18%; height: auto; float: left; text-align: left; padding: 5px 1%; }

.goinput { background: #fd7100; color: #FFF; padding: 8px 30px; font-size: 18px; border-radius: 8px; border: none; }

.goinput:hover { background: #e46702; color: #FFF; }

.goinput:focus { background: #e46702; color: #FFF; }

.schedulebtn { background: #fd7100; color: #FFF; padding:6px 20px; font-size: 17px; border-radius:6px; border: none; }

.schedulebtn:hover { background: #e46702; color: #FFF; }

.schedulebtn:focus { background: #e46702; color: #FFF; }

.strip { width: 80%; height: auto; padding: 10px 10%; float: left; }

.strip2 { width: 100%; height: auto; float: left; text-align: center; margin: 16px 0 }

.mobi-devider{ display:none; visibility:hidden}

.mobi-devider2{ display:none; visibility:hidden}

.brdr { width: 100%; height: 10px; float: left; border-bottom: 1px solid #CCC; }

.grdnt-box { width: 80%; height: auto; float: left; margin: 0 8%; padding: 20px 1.8%; border-radius: 8px; border: 1px solid #cccccc; background: url(../images/box-bg.jpg) bottom left repeat-x; text-align: center }

.box-space { width: 90%; height: auto; float: left; margin: 0px 3%; padding: 10px 2%; text-align: left }

.img-box { width: auto; height: auto; float: left; margin-right: 10px; padding: 10px 0 }

.img-box2 { width: auto; height: auto; float: left; margin-right: 10px; padding: 5px 0 }

.right { text-align: right !important }

.fleft { float: left; margin-right:10px }

.testi-box { width: 90%; height: auto; float: left; margin: 10px 5%; text-align: right }

.speak { width: 90%; height: auto; float: left; margin: 10px 5%; }

.graystrip { width: 94%; height: auto; float: left; background: #eaeaea; border: 1px solid #CCC; padding: 6px 2.8% }

.blankstrip { width: 94%; height: auto; float: left; padding: 0px 3% }

/* Tooltip CSS */
.tooltip1 a {
	position: relative;
	cursor: pointer;
	color: white;
	color: #000;
	display: inline-block;
	z-index: 1000;
}
.tooltip1 a > p {
	text-align: center;
	font: italic normal 90% arial;
	line-height: 150%;
	color: #0000;
	background: #F9F9F9;
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	border: 2px solid #DA711E;
	border-radius: 5px;
	position: absolute;
	width: 280px;
	left: 43%;
	margin-left: -150px;
	padding: 10px 10px;
	bottom: 100%;
	margin-bottom: 15px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	z-index: 1000; color:#333
}
.tooltip1 a > p:before, .tooltip1 a > p:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -10px;
}
.tooltip1 a > p:before {
	border-top: 0;
}
.tooltip1 a > p:after {
	border-top: 10px solid #DA711E;
	margin-top: -0px;
	z-index: 1;
}
.tooltip1 a:hover > p {
	visibility: visible;
	opacity: 1;
	text-decoration: none;
	z-index: 1.00;
}

/* End tool tip css */


/*New CSS 14/4 */

.round-box{ width:97.7%; height:auto; float:left; padding:10px 1%; border-radius: 8px; border:1px solid #CCC }

.tab-font{font-size:17px}

.tab-right{ float:right !important}

.other-zipbox{float:right; width:auto; height:auto; margin:5px 10px}

.tab-strip-bg{margin:0px 0 5px; padding:10px 0; background: url(../images/strip-bg2.jpg) repeat-x left top}


.tab-dict{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.tab-loca{width:15%; height:auto; float:left; text-align:center;font-weight:bold}

.adult-fee{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.x-ray{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.vacci{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.payby{height:auto; float:left; text-align:center; font-weight:bold}

.feenote{width:15%; height:auto; float:left; text-align:center; }

.tab-button{width:15%; height:auto; float:left; text-align:center; font-weight:bold}


.tab-dict-data{width:10%; height:auto; float:left; text-align:center; }

.tab-loca-data{width:25%; height:auto; float:left; text-align:center}

.adult-fee-data{width:0%; height:auto; float:left; text-align:center; }

.x-ray-data{width:22%; height:auto; float:left; text-align:center; }

.vacci-data{width:15%; height:auto; float:left; text-align:center;}

.payby-data{width:13%; height:auto; float:left; text-align:center; }

.feenote-data{width:6%; height:auto; float:left; text-align:center; }

.tab-button-data{width:15%; height:auto; float:left; text-align:-moz-center; text-align:-webkit-center; }

.pay-txt{ display:none; visibility:hidden}

.mrgm-box{margin:2px 0; padding:10px 0;}

/*----*/

   /* This CSS is used for the Show/Hide functionality. */
.schedule .more {
      /*display: none; */width:100%;
      float:left; position:relative; top:-20px }
	  
.schedule a.showLink, .schedule a.hideLink {
      text-decoration: none;
      color: #333;
      padding-left: 8px;
     }
	  
.schedule a.hideLink {
      background: transparent url(up.gif) no-repeat left; }
	  
.schedule a.showLink:hover, .schedule a.hideLink:hover {
      border-bottom: 1px dotted #333; }
	  
 .closebtn {width:auto; height:auto; float:right; position:relative; top:-3px; right:1%;}
 
  .changebtn {width:auto; height:auto; float:right; position:relative; top:5px; right:1%;}
  
  .changebtn button{ font-size:12px !important; padding:3px !important}
  
  .fees-notebtn {width:auto; height:auto; float:right; position:relative; bottom: -78px; right:28%;}

 
 
 .schedule-databox{width:96%; height:auto; float:left; padding:8px 1%; margin:5px 1%; background:#F8F8F8; border:#CCC 1px solid; border-radius:4px; }
 
 .box33leftbrd{ width:27.8%; float:left; height:auto; border-left:1px #CCCCCC solid; border-radius:8px; padding:10px 1%}
 
   .backbox{width:90%; height:auto; float:left; margin:5px 1%; padding:5px 4%; background:#FFF; border-radius:8px;}
   
   .fixed {
	position: fixed; 
	top: -6px; 
	height: auto; 
	z-index:1100;
	margin: 5px 3%; left:0;
    padding:10px 0 6px 0;
    border-bottom:2px #007336 solid;   
    overflow: hidden;
    width:94%;
   
}

.small-box{width:95.5%; height:auto; float:left; padding:10px 2%; border-radius:8px; border:1px solid #CCC}

.small-box img { max-width:50px; margin:10px; float:left}

.small-box h4{ font-size:20px; padding:5px; margin:5px}

.small-box input{width:30% !important; margin:auto}

.contbtnbox{float: right; margin: 0px 11px;}

.mobilebox{ width:auto; float:left;}

.hightmob{ height: auto; float:left; margin:0 5px}

.ptn-motivebox{width: 80%; height: auto; float: right; padding: 15px 3%; text-align: left; margin-top: 100px; border: 1px solid #CCC; border-radius: 6px 0px 0px 6px; 
order-right: none; background: #f4f4f4; line-height: 25px; font-size: 15px;}


}

/* Tablet view */

@media only screen and (min-width:604px) and (max-width:1254px) {
#mainwapper { width: 100%; margin: auto; overflow: hidden; min-width:604px; max-width:1254px; }


#container { width: 98%; height: auto; margin: 0% 1%; overflow: hidden; }

#header { width: 100%; height: auto; float: left; margin: 0; }

#footer { width: 100%; height: auto; float: left; }

.logo { width: 23%; height: auto; float: left; margin: 0; padding: 10px 1% }

.navipart { width: 73%; height: auto; padding: 10px 1%; float: left }

.navipart-mobi { display:none; visibility:hidden}


.navipart ul { width: 100%; margin: 20px 0 10px; padding: 0; float: left; list-style: none; }

.navipart li { width: auto; height: auto; margin: 0; padding: 10px 2%; float: right; font-size: 16px; background: url(../images/naviline.png) top right no-repeat }

.navipart li .login { width: auto; float: left; height: auto; background: #f8f8f8; border-radius: 6px; font-size: 14px; border: 1px #CCCCCC solid; margin: -10px 0; padding: 10px }

.navipart li .call { width: auto; float: left; height: auto; font-size: 24px; margin: -18px 0; padding: 10px 0; line-height: 21px; text-align: center;/* background: url(images/shad.png) center 52px no-repeat; */background-size: 80% }

.navipart li.nobg { background-image: none; padding: 10px 1% !important }

.banner { width: 100%; height: auto; float: left; }

.banner-title{width:70%; height:auto; float:left; text-align:center; margin-top:70px}

.banner-img{width:30%; height:auto; float:left; text-align:left}

.zipbox { position: relative; z-index: 1100; width: 80%; height: auto; float: left; margin: -160px 8% 10px 8%; padding: 22px 2%; background: #FFF; -webkit-box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); -moz-box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); border-radius: 12px; }

.box100 { width: 100%; height: auto; float: left }

.box100-text { width: 98%; height: auto; float: left; margin: 0 1%; }

.box50 { width: 50%; height: auto; float: left }

.box25 { width: 25%; height: auto; float: left }

.box30 { width: 30%; height: auto; float: left }

.box33 { width: 30%; height: auto; float: left; padding: 10px 1.5% }

.box40 { width: 40%; height: auto; float: left }

.box70 { width: 70%; height: auto; float: left }

.box70brdr { width: 69%; height: auto; float: left; border-right: 1px solid #CCC }

.place { width: 28%; height: auto; float: left; text-align: right; margin-top: 5px; padding: 0 1% }

.zip { width: auto; height: auto; float: left; text-align: left; padding: 0 1% }

.zipinput { width: 15.2%; height: auto; float: left; text-align: left; padding: 5px 1% }

.zipcode { border-radius: 6px; width: 94%; padding: 8px 3%; font-size: 20px; font-style: normal !important; color: #666; border: 1px solid #CCC; background: #fafdec }

.gobutton { width: 18%; height: auto; float: left; text-align: left; padding: 5px 1%; }

.goinput { background: #fd7100; color: #FFF; padding: 8px 30px; font-size: 18px; border-radius: 8px; border: none; }

.goinput:hover { background: #e46702; color: #FFF; }

.goinput:focus { background: #e46702; color: #FFF; }

.schedulebtn { background: #fd7100; color: #FFF; padding:6px 20px; font-size: 17px; border-radius:6px; border: none; }

.schedulebtn:hover { background: #e46702; color: #FFF; }

.schedulebtn:focus { background: #e46702; color: #FFF; }

.strip { width: 80%; height: auto; padding: 10px 10%; float: left; }

.strip2 { width: 100%; height: auto; float: left; text-align: center; margin: 16px 0 }

.mobi-devider{ display:none; visibility:hidden}

.mobi-devider2{ display:none; visibility:hidden}


.brdr { width: 100%; height: 10px; float: left; border-bottom: 1px solid #CCC; }

.grdnt-box { width: 80%; height: auto; float: left; margin: 0 8%; padding: 20px 1.8%; border-radius: 8px; border: 1px solid #cccccc; background: url(../images/box-bg.jpg) bottom left repeat-x; text-align: center }

.box-space { width: 90%; height: auto; float: left; margin: 0px 3%; padding: 10px 2%; text-align: left }

.img-box { width: auto; height: auto; float: left; margin-right: 10px; padding: 10px 0 }

.img-box2 { width: auto; height: auto; float: left; margin-right: 10px; padding: 5px 0 }

.right { text-align: right !important }

.fleft { float: left; margin-right:10px }

.testi-box { width: 90%; height: auto; float: left; margin: 10px 5%; text-align: right }

.speak { width: 90%; height: auto; float: left; margin: 10px 5%; }

.graystrip { width: 94%; height: auto; float: left; background: #eaeaea; border: 1px solid #CCC; padding: 6px 3% }

.blankstrip { width: 94%; height: auto; float: left; padding: 0px 3% }

/* Tooltip CSS */
a {
	position: relative;
	cursor: pointer;
	color: white;
	color: #000;
	display: inline-block;
	z-index: 1000;
}
a > p {
	text-align: center;
	font: italic normal 90% arial;
	line-height: 150%;
	color: #0000;
	background: #F9F9F9;
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	border: 2px solid #DA711E;
	border-radius: 5px;
	position: absolute;
	width: 280px;
	left: 43%;
	margin-left: -150px;
	padding: 10px 10px;
	bottom: 100%;
	margin-bottom: 15px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	z-index: 1000; color:#333
}
a > p:before, a > p:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -10px;
}
a > p:before {
	border-top: 0;
}
a > p:after {
	border-top: 10px solid #DA711E;
	margin-top: -0px;
	z-index: 1;
}
a:hover > p {
	visibility: visible;
	opacity: 1;
	text-decoration: none;
	z-index: 1.00;
}

/* End tool tip css */

/*New CSS 14/4 */

.round-box{ width:97.7%; height:auto; float:left; padding:10px 1%; border-radius: 8px; border:1px solid #CCC }

.tab-font{font-size:17px}

.tab-right{ float:right !important}

.other-zipbox{float:right; width:auto; height:auto; margin:5px 10px}

.tab-strip-bg{margin:5px 0; padding:10px 0; background: url(../images/strip-bg.jpg) repeat-x}


.tab-dict{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.tab-loca{width:15%; height:auto; float:left; text-align:center;font-weight:bold}

.adult-fee{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.x-ray{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.vacci{width:10%; height:auto; float:left; text-align:center; font-weight:bold}

.payby{width:15%; height:auto; float:left; text-align:center; font-weight:bold}

.feenote{width:15%; height:auto; float:left; text-align:center; }

.tab-button{width:15%; height:auto; float:left; text-align:center; font-weight:bold}


.tab-dict-data{width:10%; height:auto; float:left; text-align:center; }

.tab-loca-data{width:15%; height:auto; float:left; text-align:center;}

.adult-fee-data{width:10%; height:auto; float:left; text-align:center; }

.x-ray-data{width:10%; height:auto; float:left; text-align:center; }

.vacci-data{width:10%; height:auto; float:left; text-align:center; }

.payby-data{width:15%; height:auto; float:left; text-align:-moz-center; }

.feenote-data{width:15%; height:auto; float:left; text-align:-moz-center; }

.tab-button-data{width:15%; height:auto; float:left; text-align:-moz-center; text-align:-webkit-center; }

.pay-txt{ display:none; visibility:hidden}

.mrgm-box{margin:2px 0; padding:10px 0;}

/*----*/

   /* This CSS is used for the Show/Hide functionality. */
.schedule .more {
     /* display: none;*/ width:100%;
      float:left; position:relative; top:-20px }
	  
.schedule a.showLink, .schedule a.hideLink {
      text-decoration: none;
      color: #333;
      padding-left: 8px;
     }
	  
.schedule a.hideLink {
      background: transparent url(up.gif) no-repeat left; }
	  
.schedule a.showLink:hover, .schedule a.hideLink:hover {
      border-bottom: 1px dotted #333; }
	  
 .closebtn {width:auto; height:auto; float:right; position:relative; top:-3px; right:1%;}
 
   .changebtn {width:auto; height:auto; float:right; position:relative; top:5px; right:1%;}
   
.changebtn button{ font-size:12px !important; padding:3px !important}
	 
 .fees-notebtn {width:auto; height:auto; float:right; position:relative; bottom: -78px; right:28%;}



 
 
 .schedule-databox{width:96%; height:auto; float:left; padding:8px 1%; margin:5px 1%; background:#F8F8F8; border:#CCC 1px solid; border-radius:4px; }
 
  .box33leftbrd{ width:27.5%; float:left; height:auto; border-left:1px #CCCCCC solid; border-radius:8px; padding:10px 1%}
  
    .backbox{width:90%; height:auto; float:left; margin:5px 1%; padding:5px 4%; background:#FFF; border-radius:8px;}
	
	.fixed {
	position: fixed; 
	top: -6px; 
	height: auto; 
	z-index:1100; width:96%;
	margin: 5px 0;
    padding: 10px 0;
	float: left; border-bottom:3px #007336 solid;
   
   
}

.small-box{width:95.5%; height:auto; float:left; padding:10px 2%; border-radius:8px; border:1px solid #CCC}

.small-box img { max-width:50px; margin:10px; float:left}

.small-box h4{ font-size:20px; padding:5px; margin:5px}

.small-box input{width:60% !important; margin:auto}

.contbtnbox{float: right; margin: 0px 11px;}

.mobilebox{ width:auto; float:left;}

.hightmob{ height: auto; float:left;margin:0 5px}

.ptn-motivebox{width: 80%; height: auto; float: right; padding: 15px 3%; text-align: left; margin-top: 100px; border: 1px solid #CCC; border-radius: 6px 0px 0px 6px; 
order-right: none; background: #f4f4f4; line-height: 25px; font-size: 15px;}


}


/* Mobile view */

@media only screen and (min-width:0px) and (max-width:603px) {
	
body {
	background:none !important
}
#mainwapper { width: 100%; margin: auto; overflow: hidden; min-width:223px; max-width:603px; }

#container { width: 98%; height: auto; margin: 0% 1%; overflow: hidden; }

#header { width: 100%; height: auto; float: left; margin: 0; }

#footer { width: 100%; height: auto; float: left; }

.logo { width:50%; height:80px; float: left; margin: 0; padding:5px 0%; text-align:center; position:absolute; left:0; top:0; }

.logo img{ width:120px !important}

.navipart { display:none; visibility:hidden}

.navipart-mobi{ width:100%; height:auto; float:left; text-align:center; z-index:50000; position: absolute; top:0; right:10px}

.navipart ul { width: 100%; margin: 20px 0 10px; padding: 0; float: left; list-style: none; }

.navipart li { width: auto; height: auto; margin: 0; padding: 10px 2%; float: right; font-size: 16px; background: url(../images/naviline.png) top right no-repeat }

.navipart li .login { width: auto; float: left; height: auto; background: #f8f8f8; border-radius: 6px; font-size: 14px; border: 1px #CCCCCC solid; margin: -10px 0; padding: 10px }

.navipart li .call { width: auto; float: left; height: auto; font-size: 24px; margin: -18px 0; padding: 10px 0; line-height: 21px; text-align: center; /*background: url(images/shad.png) center 52px no-repeat;*/ background-size: 80% }

.navipart li.nobg { background-image: none; padding: 10px 1% !important }

.banner { width: 98%; height: auto; float: left; margin:20px 1% }

.banner-title{width:100%; height:auto; float:left; text-align:center; margin-top:10px; }

.banner-img{ display:none; visibility:hidden}

.da-slider{display:none; visibility:hidden}

.zipbox { width:92%; height: auto; float: left; padding:5px 2%; margin:10px 2%; background: #FFF; -webkit-box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); -moz-box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); box-shadow: -1px 0px 17px -2px rgba(0, 0, 0, 0.44); border-radius: 12px; }

.large {
	font-size:30px !important;
	line-height:30px !important
}

.small-large {
	font-size:14px !important;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height:19px !important
}

h2{
	font-size:18px !important;
	font-weight: normal;
	margin: 5px 0;
	padding: 5px 0; line-height:25px !important;
}

h4{ font-size:16px !important}

h1{ font-size:24px !important; margin:0 !important; padding:0 !important}

.box100 { width: 100%; height: auto; float: left }

.box100-text { width: 98%; height: auto; float: left; margin: 0 1%; }

.box50 { width:100%; height: auto; float: left ; text-align:center}

.box25 { width:100%; height: auto; float: left; text-align:center }

.box30 { width:100%; height: auto; float: left; }

.box33 { width:97%; height: auto; float: left; padding: 10px 1.5% }

.box40 { width:100%; height: auto; float: left }

.box70 { width:97%; height: auto; float: left ; padding: 10px 1.5%}

.box70brdr { width:100%; height: auto; float: left; }

.place { display:none; visibility:hidden}

.zip {display:none; visibility:hidden }

.zipinput { width:98%; height: auto; float: left; text-align: center; padding: 5px 1%; }

.zipcode { border-radius: 6px; width:90%; max-width:150px; padding: 8px 3%; font-size: 20px; font-style: normal !important; color: #666; border: 1px solid #CCC; background: #fafdec }

.errorClass {  max-width:150px !important; width: 90% !important; }

.gobutton { width:98%; height: auto; float: left; text-align: center; padding: 5px 1%;  }

.goinput { background: #fd7100; color: #FFF; padding: 8px 30px; font-size: 18px; border-radius: 8px; border: none; }

.goinput:hover { background: #e46702; color: #FFF; }

.goinput:focus { background: #e46702; color: #FFF; }

.schedulebtn { background: #fd7100; color: #FFF; padding:6px 20px; font-size: 17px; border-radius:6px; border: none; }

.schedulebtn:hover { background: #e46702; color: #FFF; }

.schedulebtn:focus { background: #e46702; color: #FFF; }

.strip { width:98%; height: auto; padding: 10px 2%; float: left; }

.strip img{ width:30px !important}

.strip2 {width:100%; height: auto; padding: 10px 0%; float: left; text-align:center }

.mobi-devider{ width:50%;}

.mobi-devider2{ width:50%; height:20px; float:left}


.brdr { width: 100%; height: 10px; float: left; border-bottom: 1px solid #CCC; }

.brdr1 { width: 100%; height: 10px; float: left; border-bottom: 1px solid #CCC; }

.grdnt-box { width:90%; height: auto; float: left; margin:0px 3%; padding:5px 1.8%; border-radius: 8px; border: 1px solid #cccccc; background: url(../images/box-bg.jpg) bottom left repeat-x; text-align: center }

.box-space { width:100%; height: auto; float: left; margin: 0px 3%; padding: 10px 0%; text-align: left }

.img-box { width: auto; height:45px !important; float: left; margin-right:5px; padding: 10px 0 }

.img-box2 { width: auto; height: auto; float: left; margin-right:10px; padding: 5px 0 }

.right { text-align:center  }

.fleft {}

.testi-box { width: 90%; height: auto; float: left; margin: 10px 5%; text-align: right }

.speak { width: 90%; height: auto; float: left; margin: 10px 5%; }

.graystrip { width: 94%; height: auto; float: left; background: #eaeaea; border: 1px solid #CCC; padding: 6px 3% }

.blankstrip { width: 94%; height: auto; float: left; padding: 0px 3% }

/* Tooltip CSS */
a {
	position: relative;
	cursor: pointer;
	color: white;
	color: #000;
	display: inline-block;
	z-index: 1000;
}
a > p {
	text-align: center;
	font: italic normal 90% arial;
	line-height: 150%;
	color: #0000;
	background: #F9F9F9;
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	border: 2px solid #DA711E;
	border-radius: 5px;
	position: absolute;
	width: 200px;
	padding: 10px 3%;
	bottom: 100%;
	left:-100px;
	margin-bottom: 15px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	z-index: 1000; color:#333
}
a > p:before, a > p:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -10px;
}
a > p:before {
	border-top: 0;
}
a > p:after {
	border-top: 10px solid #DA711E;
	margin-top: -0px;
	z-index: 1;
}
a:hover > p {
	visibility: visible;
	opacity: 1;
	text-decoration: none;
	z-index: 1.00;
}

/* End tool tip css */

/*New CSS 14/4 */

.round-box{ width:95.1%; height:auto; float:left; padding:10px 1%; margin:0 1%; border-radius: 8px; border:1px solid #CCC; }

.tab-font{font-size:15px}

.tab-right{ float:right !important}

.other-zipbox{ display:none; visibility:hidden}


.nav > li > a{ padding:8px 6px !important; }

.tab-strip-bg{margin:5px 0; padding:10px 0; background: url(../images/strip-bg.jpg) repeat-x;  }


.tab-dict{width:20%; height:auto; float:left; text-align:center; font-weight:bold; font-size:12px}

.tab-loca{width:25%; height:auto; float:left; text-align:center;font-weight:bold; font-size:12px}

.adult-fee{width:20%; height:auto; float:left; text-align:center; font-weight:bold; font-size:12px}

.x-ray{width:15%; height:auto; float:left; text-align:center; font-weight:bold; font-size:12px}

.vacci{width:20%; height:auto; float:left; text-align:center; font-weight:bold; font-size:12px}

.payby{ display:none; visibility:hidden}

.feenote{display:none; visibility:hidden }

.tab-button{display:none; visibility:hidden}


.tab-dict-data{width:20%; height:50px; float:left; text-align:center; font-size:13px }

.tab-loca-data{width:25%; height:50px; float:left; text-align:center;font-size:13px !important}

.adult-fee-data{width:20%; height:50px; float:left; text-align:center; font-size:13px}

.x-ray-data{width:15%; height:50px; float:left; text-align:center;font-size:13px }

.vacci-data{width:20%; height:50px; float:left; text-align:center; font-size:13px}

.payby-data{width:50%; height:auto; float:left; text-align:center; margin:10px 0 }

.feenote-data{width:50%; height:auto; float:left; text-align:center;  margin:10px 0}

.tab-button-data{width:100%; height:auto; float:left; text-align: -moz-center; text-align:-webkit-center; }

.tab-button-data img{ }

.pay-txt{ font-weight: normal;}

.mrgm-box{margin:2px 0; padding:10px 0;}

.small03{ font-size:13px !important}

/*----*/

   /* This CSS is used for the Show/Hide functionality. */
.schedule .more {
     /* display: none;*/ width:100%;
      float:left; position:relative; top:-20px }
	  
.schedule a.showLink, .schedule a.hideLink {
      text-decoration: none;
      color: #333;
      padding-left: 8px;
     }
	  
.schedule a.hideLink {
      background: transparent url(up.gif) no-repeat left; }
	  
.schedule a.showLink:hover, .schedule a.hideLink:hover {
      border-bottom: 1px dotted #333; }
	  
 .closebtn { display:none; visibility:hidden}
 
 .changebtn {width:auto; height:auto; float:right; position:relative; top:5px; right:1%;}
   
.changebtn button{ font-size:12px !important; padding:3px !important}
	 
.fees-notebtn {width:auto; height:auto; float:right; position:relative; bottom: -78px; right:28%;} 
 
.schedule-databox{width:96%; height:auto; float:left; padding:8px 1%; margin:5px 1%; background:#F8F8F8; border:#CCC 1px solid; border-radius:4px; }
 
.da-slide h2{ top:0 !important}
 
.da-slide p{ top:50px !important}
 
.da-dots{ display:none !important; visibility:hidden !important}
 
.box33leftbrd{ width:97.5%; float:left; height:auto; border-left:1px #CCCCCC solid; border-radius:8px; padding:10px 1%}
  
.backbox{width:90%; height:auto; float:left; margin:5px 1%; padding:5px 4%; background:#FFF; border-radius:8px;}
  
.fixed { display:none; visibility:hidden;} 
  

.small-box{width:97.7%; height:auto; float:left; padding:10px 1%; border-radius:8px; border:1px solid #CCC}

.small-box img { max-width:45px; margin:0px; float:left}

.small-box h4{ font-size:20px; padding:5px; margin:5px; float:left}

.small-box input{width:90% !important; margin:auto}

.contbtnbox{float: right; margin: 8px 11px;}

.mobilebox{width:100%; float:left; margin:8px 0}

.btn{ margin:3px}

.hightmob{ height:54px; float:left}

.pager{ width:100% !important; margin:0 !important;}

.pager.green .btn{margin: 10px 13% !important; width: 20% !important;}

.ptn-motivebox{width:94%; height:auto; float:right; padding:15px 3%; text-align:left; margin-top:10px; border:1px solid #CCC; border-radius:6px ; 
background:#f4f4f4; line-height:25px; font-size:15px;}

.ui-dialog{ top:1857px !important}

}
 